<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--W3C XML Schema generated by XMLSpy v2011 rel. 3 (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:roc1="urn:postnl/mail/rollcontainermaster/1" xmlns:co1="urn:postnl/mail/components/1" targetNamespace="urn:postnl/mail/rollcontainermaster/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:element name="RollContainerMaster" type="roc1:RollContainerMasterType">
		<xsd:annotation>
			<xsd:documentation>This element enables to send/receive the information about 1 roll container or a batch of roll containers. (A rideable asset which can be used to transport the goods)</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="RollContainerMasterType">
		<xsd:sequence>
			<xsd:element name="RollContainer" type="roc1:AssetRollContainerType" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>This element enables to send/receive the information about 1 roll container or a batch of roll containers.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="AssetRollContainerType">
		<xsd:annotation>
			<xsd:documentation>All information about the assets in general and the roll container.</xsd:documentation>
		</xsd:annotation>
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Asset" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:RollContainer" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
